<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_241) on Wed Apr 15 17:44:51 EEST 2020 -->
<title>model</title>
<meta name="date" content="2020-04-15">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../model/package-summary.html" target="classFrame">model</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Client.html" title="class in model" target="classFrame">Client</a></li>
<li><a href="Order.html" title="class in model" target="classFrame">Order</a></li>
<li><a href="OrderItem.html" title="class in model" target="classFrame">OrderItem</a></li>
<li><a href="Product.html" title="class in model" target="classFrame">Product</a></li>
</ul>
</div>
</body>
</html>
